	
"what-language"		= "";	/* intentionally blank */
"language-code"		= "0";

/* common */

"needs-newer-os"	= "%@ requires Mac OS X 10.4 or later.";
"no-quicktime"		= "QuickTime failed to load.";
"no-data-folder"	= "%@ could not locate the “%@” folder. Please make sure it is located in the same folder as the %@ application.";
"insert-disc"		= "Please insert the %@ DVD and click “OK”.";
"needs-32bit"		= "Please set your display to millions of colors before playing %@ in window mode.";
"run-from-drive"	= "%@ cannot be run off of the DVD. Please install the game onto your hard drive.";
"multiple-instance"	= "You cannot run more than one copy of %@ at a time.";
"locate-old"		= "Please locate your copy of %@.";
"quit-confirm"		= "Are you sure you want to quit?";

/* COD4 specific */

"bad-key-code"		= "The Key Code you entered was not valid. Please re-enter.";
"good-key-code"		= "The Key Code you entered appears to be valid. Aspyr Media will never ask you for your Key Code. Don’t tell it to anyone! Don’t lose your Key Code!";

"cannot-start-sp"	= "Call of Duty 4 Singleplayer cannot start.";
"cannot-start-mp"	= "Call of Duty 4 Multiplayer cannot start.";

"please-quit-sp"	= "Please quit from Call of Duty 4 Singleplayer before starting Call of Duty 4 Multiplayer.";
"please-quit-mp"	= "Please quit from Call of Duty 4 Multiplayer before starting Call of Duty 4 Singleplayer.";
